@media (max-width: 479px)
{
    /*---------------
        Main styles
    ---------------*/
    :root
    {
        --font_size: 14px;
        --font_size_title: 22px;
    }
    
    .wrap{min-width:360px;}

    .cont
    {
        padding: 0 10px;
    }



    .page_title
    {
        font-size: 24px;
        line-height: 28px;
    }



    .text_block h2
    {
        font-size: 20px;

        margin-bottom: 15px;
    }

    .text_block h3
    {
        font-size: 18px;

        margin-bottom: 15px;
    }

    .text_block h4
    {
        font-size: 16px;
    }


    .text_block hr,
    .text_block .posts,
    .text_block .link,
    .text_block figure,
    .text_block .gallery,
    .text_block .links,
    .text_block blockquote,
    .text_block q,
    .text_block .code,
    .text_block .courses
    {
        margin: 30px 0;
    }


    .text_block .gallery .flex > *
    {
        width: calc(100% - 20px);
    }

   /* .text_block blockquote,
    .text_block q
    {
        font-size: 18px;
    }*/

    .text_block .message{
        font-size: 18px;
    }

    .text_block code
    {
        padding: 15px;
    }



    .form .columns > *,
    .form .columns > *.width1of3,
    .form .columns > *.width2of3
    {
        width: calc(100% - var(--form_columns_offset));
    }



    /*---------------
        Header
    ---------------*/
    header .search
    {
        left: 10px;

        width: calc(100% - 20px);
    }



    /*---------------
        Sidebar
    ---------------*/



    /*---------------
        Main section
    ---------------*/
    .posts .post .name,
    .posts .post.big .name
    {
        font-size: 16px;
    }


    .articles .flex
    {
        margin-bottom: -30px;
        margin-left: 0;
    }

    .articles .flex > *
    {
        width: 100%;
        margin-bottom: 30px;
        margin-left: 0;
    }



    .about_author .foto
    {
        width: 134px;
        height: 134px;
        margin: 0 auto 15px;
    }

    .about_author .foto + .info
    {
        width: 100%;
    }

    .about_author .info
    {
        text-align: center;
    }

    .about_author .socials
    {
        margin-top: 20px;

        justify-content: center;
    }



    .about_author2 .foto
    {
        width: 134px;
        height: 134px;
        margin: 0 auto 15px;
    }

    .about_author2 .foto + .info
    {
        width: 100%;
    }

    .about_author2 .info
    {
        text-align: center;
    }



    .subscribe .title .count
    {
        margin-top: 5px;
        margin-left: 0;
    }

    .subscribe .desc
    {
        margin-bottom: 20px;
    }

    .subscribe .form
    {
        justify-content: center;
    }

    .subscribe .form .line
    {
        width: 100%;
        margin-bottom: 15px;
    }

    .subscribe .exp
    {
        font-size: 13px;
        line-height: 18px;
    }



    .subscribe_socials a
    {
        font-size: 13px;
    }

    .subscribe_socials .icon
    {
        width: 45px;
    }

    .subscribe_socials .icon + .info
    {
        width: calc(100% - 60px);
    }

    .subscribe_socials .name
    {
        font-size: 14px;
    }



    .courses .course .info
    {
        flex-wrap: wrap;
    }

    .courses .course .desc
    {
        width: 100%;
        margin-bottom: 15px;
    }

    .courses .course .link
    {
        margin: 0;
    }



    .comments .children
    {
        padding-left: 10px;
    }

    .comments .comment-body
    {
        padding: 10px;
    }

    .comments .comment .edit_link
    {
        top: 5px;
        right: 5px;

        width: 31px;
        height: 31px;
    }

    .comments .comment .edit_link > *
    {
        width: 20px;
        height: 20px;
    }

    .comments .comment .avatar
    {
        width: 31px;
        height: 31px;
    }

    .comments .comment .info
    {
        position: relative;

        width: 100%;
        margin-top: 10px;
    }

    .comments .comment .name
    {
        font-size: 12px;

        position: absolute;
        top: -43px;
        left: 42px;

        margin: 0;
    }

    .comments .comment .type
    {
        display: none;
    }

    .comments .comment .date
    {
        font-size: 10px;

        position: absolute;
        top: -27px;
        left: 42px;

        margin: 0;
    }

    .comments .comment .text_block
    {
        font-size: 12px;
        line-height: 18px;
    }

    .comments .comment .text_block p,
    .comments .comment .text_block img,
    .comments .comment .text_block ul,
    .comments .comment .text_block ol,
    .comments .comment .text_block .message,
    .comments .comment .text_block figure
    {
        margin-bottom: 12px;
    }

    .comments .comment .reply_link
    {
        margin-top: 5px;
    }



    .add_comment .form .submit input[type=checkbox] + label
    {
        margin: 0 auto 15px;
    }

    .add_comment .form .submit_btn
    {
        width: 100%;
    }



    /*---------------
        Footer
    ---------------*/
    footer .data
    {
        text-align: center;
    }


    footer .logo img
    {
        margin: 0 auto 5px;
    }

    footer .logo img + div
    {
        width: 100%;
    }


    footer .bottom
    {
        margin-top: 20px;
    }

    footer .bottom a
    {
        display: block;

        width: 100%;
    }

    footer .bottom .sep
    {
        display: none;
    }
    
    .buttonUp{
        display: block;        
        margin-right: 0;
        right: 15px;
        bottom: 15px;
        overflow: hidden;
        border-radius: 5px;
    }

    .buttonUp button{
        width: 40px;
        height: 40px;
        border-radius: 5px;
    }

    .buttonUp button:after {
        margin-top: -3px;
    }
	.comments .comment .type{
     display: inline-block;
	   font-size: 10px;
	   position: absolute;
	   top: -27px;
	   left: 100px;
	   margin: 0;
	}



    /*---------------
        PopUp
    ---------------*/
}
